/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.cstm_corporate_sec {
    margin-top: -35px !important;
}
.art_searchbox .searchform input.searchform-s {
    height: 65px !important;
}
.art_searchbox .searchform input.searchform-s::placeholder {
	color: black !important;
}

.art_searchbox .searchform input.searchform-s {
	color: black !important;
	font-size: INITIAL !IMPORTANT;
}

.art_searchbox .searchform .submit:before, .widget .searchform .submit:before, .widget .searchsubmit:before{
	color: black !important;
	transform: scale(1.2) !important;
    margin-right: 16px !important;
}
.nf-fu-fileinput-button {
    padding: 10px 10px;
    background: black;
    color: #fff;
    border: none;
}
.nf-fu-fileinput-button:hover {
     background: #f7f7f7;
	color:black
}
.fa_cstm {
   width: 36px;
   color: #000;
   height: 36px;
   text-decoration: initial!important;
   font-size: 18px!important;
   text-align: center!important;
   line-height: 36px!important;
   border-radius: 100px;
   border: 3px solid #000!important;
}
.fa_cstm:hover {
   background: #000;
   color: #FFF;
}
.filter-categories a, .filter-categories .customSelect {
    font: bold 18px / 17px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
}
.ult-adjust-bottom-margin {
    margin-bottom: 0px !important;
}
